Project

General

Profile

Evolution #3503

Ne pas proposer le téléchargement des paquets vers Eole 2.3 dans les actions

Added by Bruno Boiget over 7 years ago. Updated over 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
05/22/2012
Due date:
% Done:

100%

Spent time:
Distribution:
EOLE 2.3

Description

Upgrade-Auto n'étant pas disponible pour passer à Eole 2.3, il ne faudrait pas proposer le téléchargement des paquets vers cette distribution.

De manière plus générale :

- ne pas proposer de téléchargement vers une version majeure d'EOLE (version nécessitant une migration : 2.0/2.3 pour l'instant)
- ne proposer aucun téléchargement pour toutes les versions précédant une version majeure (par ex 1.5 et 2.2)

Dans le cas d'un groupe, ne proposer que les version d'EOLE supérieures à la version la plus basse du groupe.

Associated revisions

Revision 08d4e431 (diff)
Added by moyooo over 7 years ago

Display doc number on problem form see #3503

Revision 1550420e (diff)
Added by Bruno Boiget over 7 years ago

vérifications sur les versions disponibles pour le pré-téléchargement des paquets de migration (fixes #3503)

Revision 5da95276 (diff)
Added by Johan Cwiklinski over 1 year ago

Fix telemtry call with proxy; fixes #3503

History

#1 Updated by Bruno Boiget over 7 years ago

  • Status changed from Accepté to Résolu
  • % Done changed from 0 to 100

#2 Updated by Fabrice Barconnière over 7 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF